Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86519 - Bridge support required for FreeBSD stack
Summary: Bridge support required for FreeBSD stack
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: eCos
Classification: Retired
Component: TCPIP
Version: CVS
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Gary Thomas
QA Contact: Jonathan Larmour
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-25 01:25 UTC by Jonathan Larmour
Modified: 2007-03-27 04:01 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-06-20 16:21:53 UTC


Attachments (Terms of Use)

Description Jonathan Larmour 2003-03-25 01:25:03 UTC
This is a placeholder bug for the well known issue that bridge support is needed
for the FreeBSD stack. Without this we can't easily drop the old OpenBSD based
stack.

Comment 1 Alex Schuilenburg 2003-06-20 16:21:53 UTC
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id=86519


Note You need to log in before you can comment on or make changes to this bug.